ERROR: Error Version Number Must Be Greater than Current Version Number. (Doc ID 1598840.1)

Last updated on MARCH 08, 2017

Applies to:

Oracle Order Management - Version 12.1.3 and later
Information in this document applies to any platform.

Symptoms



When attempting to save a Sales Orders (SO), the following error occurs:

ERROR

Version number must be greater than current version number.


STEPS


1.  Order Management Responsibility (OM)
2.  Navigate: Orders, Returns >Order Organizer
3.  Find a few booked SOs.
4.  After change one SO, it asks for reason and it will create a new version.
5.  Save the change and go to next SO.
6.  Change something and click save; the message pop up: Version number must be greater than current version number.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms